Draw Text at Point

- « UI\Draw\Pen::transform

- UI\Draw\Path »

- PHP Manual
- UI\Draw\Pen
- Draw Text at Point

# UI\Draw\Pen::write

(UI 0.9.9)

UI\Draw\Pen::write — Draw Text at Point

### Description

public UI\Draw\Pen::write(UI\Point `$point`, UI\Draw\Text\Layout `$layout`)

Shall draw the given text layout at the given point

### Parameters

`point`

  The point to perform the drawing

`layout`

  The layout of the text to draw